from fastapi import APIRouter

from app.api.v1 import auth, collections, notes, users

api_router = APIRouter(prefix="/api/v1")

api_router.include_router(auth.router, prefix="/auth", tags=["auth"])
api_router.include_router(users.router, prefix="/users", tags=["users"])
api_router.include_router(notes.router, prefix="/notes", tags=["notes"])
api_router.include_router(collections.router, prefix="/collections", tags=["collections"])
